.list {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.button {
  display: flex;
  justify-self: flex-end;
  width: 80px;
  height: 20px;
  margin-top: 5%;
  border: 1px solid black;
  justify-content: center;
  align-items:center;
  cursor: pointer;
  user-select: none;
}


@media screen and (max-width:450px) {
  .button {
    width: 50%;
    height: 40px;
  }
}